{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2398,
        "height": 3718,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "214",
            "block_bbox": [
              1147,
              93,
              1232,
              140
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1147.0,
                93.0
              ],
              [
                1232.0,
                93.0
              ],
              [
                1232.0,
                140.0
              ],
              [
                1147.0,
                140.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "おおぶりーおおむこ",
            "block_bbox": [
              1834,
              112,
              2235,
              161
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1834.0,
                112.0
              ],
              [
                2235.0,
                112.0
              ],
              [
                2235.0,
                161.0
              ],
              [
                1834.0,
                161.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおぶりヨヨおほ【大振り】名大きく振ること。「普通より大きめのさま。」な鯛た」△曰小振りおおぶりヨヨおほ【大降り】名雨や雪などが大量に降ると。また激しく降ると。小降り。「にあう」",
            "block_bbox": [
              2027,
              223,
              2245,
              1289
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                2027.0,
                223.0
              ],
              [
                2245.0,
                223.0
              ],
              [
                2245.0,
                1289.0
              ],
              [
                2027.0,
                1289.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおぶろしきヨー【大風呂敷】①大きい風呂敷。②おおげさな話。「例のーが始まる」＝を広ぶげるおおげさなことを言う。ほらを吹く。",
            "block_bbox": [
              1864,
              220,
              2023,
              1290
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                1864.0,
                220.0
              ],
              [
                2023.0,
                220.0
              ],
              [
                2023.0,
                1290.0
              ],
              [
                1864.0,
                1290.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "オーブン団〈oven〉洋風料理用の蒸し焼き器。天火。ートースタートオープンの機能を備えたパン焼き器。△和製英語。oven toaster",
            "block_bbox": [
              1697,
              217,
              1856,
              1285
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                1697.0,
                217.0
              ],
              [
                1856.0,
                217.0
              ],
              [
                1856.0,
                1285.0
              ],
              [
                1697.0,
                1285.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "「ン」開始。開業。三「ナ」①覆われていないさま。②公開されているさま。③態度が開けつ広げなさま。三「名」「オープンゲーム」の略。ーアカウント団〈open account〉【経】外国貿易の決済方法の一つ。協定国間における貿易取引の額を記帳しておき、そこに生ずる貸借差額を毎年定期的にまとめて現金決済するもの。清算勘定。オープン勘定。ーカー団団〈open car〉【交】屋根のない自動車。また、折り畳み式屋根の付いた自動車。〜価格くかかヨ【経】メーカーによる希望小売価格（標準小売価格）の設定がなく、小売業者が市場動向を考慮して独自につける価格。∇open price ー型がたた投資信託とうししぶ【経】投資信託の一つ。信託財産の限度額をあらかじめ決めておき、そこに達するまでは自由に受益証券を発行し、新規追加分を設定することができるもの。追加型投資信託。オープン投信。∇open-end investment trust ーカラー団〈open collar〉【服】開き襟。折り返しが前身ごろから続いている。スポーツカラー。ーゲーム図〈open game〉参加資格に制限のない正式の競技。ーコース団〈open course〉【競】陸上競技・スピードスケートで競技者各自の走路が区分されておらず、自由に走れるコース。∇セパレートコース。ーサイドサイドの位置から見て、タッチラインまでの広い方の側。プラインドサイド。ーサンドイッチ図〈open sandwich〉【料】パンの上に肉・野菜などを載せたサンドイッチ。オープンサンド。ーシャツシャ〈open shirt〉開襟シャツ。襟元のボタンを留めないで着る、前開きのシャツ。ーシ",
            "block_bbox": [
              102,
              231,
              1689,
              1287
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                102.0,
                231.0
              ],
              [
                1689.0,
                231.0
              ],
              [
                1689.0,
                1287.0
              ],
              [
                102.0,
                1287.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ヨップショ〈open shop〉労働者が労働組合に加入するか否かの自由をもつ制度。組合員が組合を除名されても雇用者からは解雇されない。↓クローズドショップ・ユニオンショップ。スタンスタン〈open stance〉【競】（野球・ゴルフで）球を打つとき、打球が飛ぶ方向に近い足を後方に引いて立つ構え。クローズドスタンス・スクエアスタンス。スペース〈open space〉①都市や敷地で、建物がない空間。空閑地。②【競】（サッカーなどで）相手選手が少ない地域。セットの〈open set〉野外セット。映画・テレビ撮影のため、屋外に組み立てられた町並みなどの装置。戦せ国【競】（プロ野球などで）シーズン直前に行う非公式試合。チケットの〈open ticket〉使用日を指定していない航空券。ハウスの〈open house〉①不動産販売における、建売住宅の一般公開。②自宅を開放して、訪問客を誰だでも受け入れるパーティー。③学校や工場などの一般公開。ブロー回の〈open blow〉【競】（ボクシングで）グローブを開いて相手を打つ反則。マーケットオペレーションの〈open market operation〉【経】公開市場操作。リールの〈open reel〉カセットに収納しないで、リールに磁気テープを巻きつけただけのもの。オープンリールテープ。",
            "block_bbox": [
              1012,
              1380,
              2239,
              2426
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                1012.0,
                1380.0
              ],
              [
                2239.0,
                1380.0
              ],
              [
                2239.0,
                2426.0
              ],
              [
                1012.0,
                2426.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおへい才おほ【大柄】ナ』↓おうへいおおべやヒおほ【大部屋】①大きい部",
            "block_bbox": [
              901,
              1343,
              1012,
              2133
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                901.0,
                1343.0
              ],
              [
                1012.0,
                1343.0
              ],
              [
                1012.0,
                2133.0
              ],
              [
                901.0,
                2133.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおまたヨおほ【大股】大きく両足を広げること。また、歩幅が広いこと。小股こま。「に歩く」",
            "block_bbox": [
              2128,
              2466,
              2238,
              3533
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                2128.0,
                2466.0
              ],
              [
                2238.0,
                2466.0
              ],
              [
                2238.0,
                3533.0
              ],
              [
                2128.0,
                3533.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおべやヨヨおほ【大部屋】①大きい部屋。特に病院・旅館などの多数の人が宿泊できる部屋。小部屋。②（楽屋で）無名の俳優が雑居する広い部屋。またその俳優。③相撲部屋の、大きな組織のもの。小部屋",
            "block_bbox": [
              723,
              1350,
              956,
              2446
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                723.0,
                1350.0
              ],
              [
                956.0,
                1350.0
              ],
              [
                956.0,
                2446.0
              ],
              [
                723.0,
                2446.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "オーボエ困ヨ〈イタObo〉木管楽器の一つ。二枚のリードによって音を出す。管弦楽では高音部を受け持つ。",
            "block_bbox": [
              550,
              1337,
              721,
              2452
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                550.0,
                1337.0
              ],
              [
                721.0,
                1337.0
              ],
              [
                721.0,
                2452.0
              ],
              [
                550.0,
                2452.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおまかヨおほナ細かい点にこだわらず、大づかみなさま。大ざっぱ。「な計算」",
            "block_bbox": [
              375,
              1344,
              554,
              1973
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                375.0,
                1344.0
              ],
              [
                554.0,
                1344.0
              ],
              [
                554.0,
                1973.0
              ],
              [
                375.0,
                1973.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              392,
              2002,
              628,
              2455
            ],
            "block_id": 12,
            "block_order": null,
            "group_id": 12,
            "block_polygon_points": [
              [
                392.0,
                2002.0
              ],
              [
                628.0,
                2002.0
              ],
              [
                628.0,
                2455.0
              ],
              [
                392.0,
                2455.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおまがきヌおほ【大×籬】江戸吉原の遊郭で、いちぱん格式の高い遊女屋。大見世おお。総籬。",
            "block_bbox": [
              242,
              1348,
              377,
              2452
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                242.0,
                1348.0
              ],
              [
                377.0,
                1348.0
              ],
              [
                377.0,
                2452.0
              ],
              [
                242.0,
                2452.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおまじめヌ【大真面目】「ナ」きわめてまじめなさま。「に取り組む」ヘふつう、周囲とはちぐはぐに一人だけがまじめで、こっけいな感じを与えることにいう。",
            "block_bbox": [
              104,
              1349,
              257,
              2459
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                104.0,
                1349.0
              ],
              [
                257.0,
                1349.0
              ],
              [
                257.0,
                2459.0
              ],
              [
                104.0,
                2459.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおまつよいぐさ目おほまつよひぐさ【大侍宵草】アカバナ科の二年草。北アメリカ原産の帰化植物。花は径八センチメートルと大きく、七～九月の夕方に咲く。夏↓マツヨイグサ",
            "block_bbox": [
              1964,
              2484,
              2125,
              3541
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1964.0,
                2484.0
              ],
              [
                2125.0,
                2484.0
              ],
              [
                2125.0,
                3541.0
              ],
              [
                1964.0,
                3541.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおまんどころドおほ【大政所】摂政・関白の母の敬称。",
            "block_bbox": [
              1687,
              2488,
              1794,
              3541
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1687.0,
                2488.0
              ],
              [
                1794.0,
                2488.0
              ],
              [
                1794.0,
                3541.0
              ],
              [
                1687.0,
                3541.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおみヨおほ【大身】（名）刀・やりなどの刃が長くて大きいこと。",
            "block_bbox": [
              1578,
              2486,
              1682,
              3546
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1578.0,
                2486.0
              ],
              [
                1682.0,
                2486.0
              ],
              [
                1682.0,
                3546.0
              ],
              [
                1578.0,
                3546.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおみえヨ国おほ【大見得】【芸】歌舞伎役者の特に派手な見得。＝を切ぎる①（歌舞伎で）際立った見得を演ずる。②おおげさな言動をする。",
            "block_bbox": [
              1404,
              2484,
              1572,
              3554
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1404.0,
                2484.0
              ],
              [
                1572.0,
                2484.0
              ],
              [
                1572.0,
                3554.0
              ],
              [
                1404.0,
                3554.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおみこと目おほ【大△御言】天皇のおとば。おおみず目ヨぬづ【大水】大雨や河川の氾濫らんによる洪水。が出る",
            "block_bbox": [
              1242,
              2498,
              1398,
              3551
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1242.0,
                2498.0
              ],
              [
                1398.0,
                2498.0
              ],
              [
                1398.0,
                3551.0
              ],
              [
                1242.0,
                3551.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおみそか目おほ【大〈晦日〉】一年の最後の日。大つごもり。冬↓晦日",
            "block_bbox": [
              1123,
              2502,
              1241,
              3558
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1123.0,
                2502.0
              ],
              [
                1241.0,
                2502.0
              ],
              [
                1241.0,
                3558.0
              ],
              [
                1123.0,
                3558.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおみや平おほ【大宮】①皇居・神宮の尊敬語。②皇太后・太皇太后の敬称。③若宮に対して、母宮。人ぶ宮中に仕える人。",
            "block_bbox": [
              951,
              2503,
              1119,
              3562
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                951.0,
                2503.0
              ],
              [
                1119.0,
                2503.0
              ],
              [
                1119.0,
                3562.0
              ],
              [
                951.0,
                3562.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおみよヨーおほ【大△御代】天皇の治世。",
            "block_bbox": [
              892,
              2505,
              952,
              3303
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                892.0,
                2505.0
              ],
              [
                952.0,
                2505.0
              ],
              [
                952.0,
                3303.0
              ],
              [
                892.0,
                3303.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "オーム困〈ツイOhm〉【電】電気抵抗の単位。両端に一トルの電位差を与えるとき、一ツの電流が流れる導体の抵抗を一オーという。記号Ω ∇ドイツの物理学者オームの名から。ーの法則ほうそく困ヘヘ【理】導線に流れる電流Ⅰはその両端に加えた電位差Vに比例するという法則。V=1Rと表すと、Rが大きいほど電流が小さくなり、Rを導線の電気抵抗という。電気抵抗が電流によって変化し、この法則が成り立たないことも多い。∇Ohm's law",
            "block_bbox": [
              430,
              2516,
              887,
              3572
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                430.0,
                2516.0
              ],
              [
                887.0,
                2516.0
              ],
              [
                887.0,
                3572.0
              ],
              [
                430.0,
                3572.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおむかし囚おほ【大昔】非常に遠い昔。太古。",
            "block_bbox": [
              369,
              2510,
              430,
              3428
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                369.0,
                2510.0
              ],
              [
                430.0,
                2510.0
              ],
              [
                430.0,
                3428.0
              ],
              [
                369.0,
                3428.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおむぎ平囚【大麦】イネ科の一、二年草。高さは一前後。種子は食用押し麦・みそ・あめなどの原料。二条大麦はビールの原料となる。圓",
            "block_bbox": [
              204,
              2520,
              405,
              3574
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                204.0,
                2520.0
              ],
              [
                405.0,
                2520.0
              ],
              [
                405.0,
                3574.0
              ],
              [
                204.0,
                3574.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おおむこう図【大向（こ）う】①劇場で舞台正面の観客席の後方にある立ち見席。またその席の見物人。",
            "block_bbox": [
              102,
              2514,
              202,
              3575
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                102.0,
                2514.0
              ],
              [
                202.0,
                2514.0
              ],
              [
                202.0,
                3575.0
              ],
              [
                102.0,
                3575.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6475946307182312,
              "coordinate": [
                1147,
                93,
                1232,
                140
              ],
              "order": 1,
              "polygon_points": [
                [
                  1147.0,
                  93.0
                ],
                [
                  1232.0,
                  93.0
                ],
                [
                  1232.0,
                  140.0
                ],
                [
                  1147.0,
                  140.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8420624732971191,
              "coordinate": [
                1834,
                112,
                2235,
                161
              ],
              "order": null,
              "polygon_points": [
                [
                  1834.0,
                  112.0
                ],
                [
                  2235.0,
                  112.0
                ],
                [
                  2235.0,
                  161.0
                ],
                [
                  1834.0,
                  161.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8695316314697266,
              "coordinate": [
                2027,
                223,
                2245,
                1289
              ],
              "order": 2,
              "polygon_points": [
                [
                  2027.0,
                  223.0
                ],
                [
                  2245.0,
                  223.0
                ],
                [
                  2245.0,
                  1289.0
                ],
                [
                  2027.0,
                  1289.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8475790023803711,
              "coordinate": [
                1864,
                220,
                2023,
                1290
              ],
              "order": 3,
              "polygon_points": [
                [
                  1864.0,
                  220.0
                ],
                [
                  2023.0,
                  220.0
                ],
                [
                  2023.0,
                  1290.0
                ],
                [
                  1864.0,
                  1290.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8609973192214966,
              "coordinate": [
                1697,
                217,
                1856,
                1285
              ],
              "order": 4,
              "polygon_points": [
                [
                  1697.0,
                  217.0
                ],
                [
                  1856.0,
                  217.0
                ],
                [
                  1856.0,
                  1285.0
                ],
                [
                  1697.0,
                  1285.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9552927613258362,
              "coordinate": [
                102,
                231,
                1689,
                1287
              ],
              "order": 5,
              "polygon_points": [
                [
                  102.0,
                  231.0
                ],
                [
                  1689.0,
                  231.0
                ],
                [
                  1689.0,
                  1287.0
                ],
                [
                  102.0,
                  1287.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9531410932540894,
              "coordinate": [
                1012,
                1380,
                2239,
                2426
              ],
              "order": 6,
              "polygon_points": [
                [
                  1012.0,
                  1380.0
                ],
                [
                  2239.0,
                  1380.0
                ],
                [
                  2239.0,
                  2426.0
                ],
                [
                  1012.0,
                  2426.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6609039306640625,
              "coordinate": [
                901,
                1343,
                1012,
                2133
              ],
              "order": 7,
              "polygon_points": [
                [
                  901.0,
                  1343.0
                ],
                [
                  1012.0,
                  1343.0
                ],
                [
                  1012.0,
                  2133.0
                ],
                [
                  901.0,
                  2133.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8419559001922607,
              "coordinate": [
                2128,
                2466,
                2238,
                3533
              ],
              "order": 8,
              "polygon_points": [
                [
                  2128.0,
                  2466.0
                ],
                [
                  2238.0,
                  2466.0
                ],
                [
                  2238.0,
                  3533.0
                ],
                [
                  2128.0,
                  3533.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.30143076181411743,
              "coordinate": [
                723,
                1350,
                956,
                2446
              ],
              "order": 9,
              "polygon_points": [
                [
                  723.0,
                  1350.0
                ],
                [
                  956.0,
                  1350.0
                ],
                [
                  956.0,
                  2446.0
                ],
                [
                  723.0,
                  2446.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4660928547382355,
              "coordinate": [
                550,
                1337,
                721,
                2452
              ],
              "order": 10,
              "polygon_points": [
                [
                  550.0,
                  1337.0
                ],
                [
                  721.0,
                  1337.0
                ],
                [
                  721.0,
                  2452.0
                ],
                [
                  550.0,
                  2452.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6629109382629395,
              "coordinate": [
                375,
                1344,
                554,
                1973
              ],
              "order": 11,
              "polygon_points": [
                [
                  375.0,
                  1344.0
                ],
                [
                  554.0,
                  1344.0
                ],
                [
                  554.0,
                  1973.0
                ],
                [
                  375.0,
                  1973.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.7103214263916016,
              "coordinate": [
                392,
                2002,
                628,
                2455
              ],
              "order": null,
              "polygon_points": [
                [
                  392.0,
                  2002.0
                ],
                [
                  628.0,
                  2002.0
                ],
                [
                  628.0,
                  2455.0
                ],
                [
                  392.0,
                  2455.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.30731579661369324,
              "coordinate": [
                376,
                1395,
                430,
                1706
              ],
              "order": 12,
              "polygon_points": [
                [
                  376.0,
                  1395.0
                ],
                [
                  430.0,
                  1395.0
                ],
                [
                  430.0,
                  1706.0
                ],
                [
                  376.0,
                  1706.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7274200320243835,
              "coordinate": [
                242,
                1348,
                377,
                2452
              ],
              "order": 13,
              "polygon_points": [
                [
                  242.0,
                  1348.0
                ],
                [
                  377.0,
                  1348.0
                ],
                [
                  377.0,
                  2452.0
                ],
                [
                  242.0,
                  2452.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8055192232131958,
              "coordinate": [
                104,
                1349,
                257,
                2459
              ],
              "order": 14,
              "polygon_points": [
                [
                  104.0,
                  1349.0
                ],
                [
                  257.0,
                  1349.0
                ],
                [
                  257.0,
                  2459.0
                ],
                [
                  104.0,
                  2459.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7832686305046082,
              "coordinate": [
                1964,
                2484,
                2125,
                3541
              ],
              "order": 15,
              "polygon_points": [
                [
                  1964.0,
                  2484.0
                ],
                [
                  2125.0,
                  2484.0
                ],
                [
                  2125.0,
                  3541.0
                ],
                [
                  1964.0,
                  3541.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8196726441383362,
              "coordinate": [
                1687,
                2488,
                1794,
                3541
              ],
              "order": 16,
              "polygon_points": [
                [
                  1687.0,
                  2488.0
                ],
                [
                  1794.0,
                  2488.0
                ],
                [
                  1794.0,
                  3541.0
                ],
                [
                  1687.0,
                  3541.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8648120760917664,
              "coordinate": [
                1578,
                2486,
                1682,
                3546
              ],
              "order": 17,
              "polygon_points": [
                [
                  1578.0,
                  2486.0
                ],
                [
                  1682.0,
                  2486.0
                ],
                [
                  1682.0,
                  3546.0
                ],
                [
                  1578.0,
                  3546.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8739941120147705,
              "coordinate": [
                1404,
                2484,
                1572,
                3554
              ],
              "order": 18,
              "polygon_points": [
                [
                  1404.0,
                  2484.0
                ],
                [
                  1572.0,
                  2484.0
                ],
                [
                  1572.0,
                  3554.0
                ],
                [
                  1404.0,
                  3554.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.38891366124153137,
              "coordinate": [
                1346,
                2518,
                1397,
                3361
              ],
              "order": 19,
              "polygon_points": [
                [
                  1346.0,
                  2518.0
                ],
                [
                  1397.0,
                  2518.0
                ],
                [
                  1397.0,
                  3361.0
                ],
                [
                  1346.0,
                  3361.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3828955888748169,
              "coordinate": [
                1311,
                2494,
                1401,
                3392
              ],
              "order": 20,
              "polygon_points": [
                [
                  1311.0,
                  2494.0
                ],
                [
                  1401.0,
                  2494.0
                ],
                [
                  1401.0,
                  3392.0
                ],
                [
                  1311.0,
                  3392.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5038694739341736,
              "coordinate": [
                1242,
                2498,
                1398,
                3551
              ],
              "order": 21,
              "polygon_points": [
                [
                  1242.0,
                  2498.0
                ],
                [
                  1398.0,
                  2498.0
                ],
                [
                  1398.0,
                  3551.0
                ],
                [
                  1242.0,
                  3551.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7895961403846741,
              "coordinate": [
                1123,
                2502,
                1241,
                3558
              ],
              "order": 22,
              "polygon_points": [
                [
                  1123.0,
                  2502.0
                ],
                [
                  1241.0,
                  2502.0
                ],
                [
                  1241.0,
                  3558.0
                ],
                [
                  1123.0,
                  3558.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8004720211029053,
              "coordinate": [
                951,
                2503,
                1119,
                3562
              ],
              "order": 23,
              "polygon_points": [
                [
                  951.0,
                  2503.0
                ],
                [
                  1119.0,
                  2503.0
                ],
                [
                  1119.0,
                  3562.0
                ],
                [
                  951.0,
                  3562.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5808352828025818,
              "coordinate": [
                892,
                2505,
                952,
                3303
              ],
              "order": 24,
              "polygon_points": [
                [
                  892.0,
                  2505.0
                ],
                [
                  952.0,
                  2505.0
                ],
                [
                  952.0,
                  3303.0
                ],
                [
                  892.0,
                  3303.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8959656357765198,
              "coordinate": [
                430,
                2516,
                887,
                3572
              ],
              "order": 25,
              "polygon_points": [
                [
                  430.0,
                  2516.0
                ],
                [
                  887.0,
                  2516.0
                ],
                [
                  887.0,
                  3572.0
                ],
                [
                  430.0,
                  3572.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5359570980072021,
              "coordinate": [
                369,
                2510,
                430,
                3428
              ],
              "order": 26,
              "polygon_points": [
                [
                  369.0,
                  2510.0
                ],
                [
                  430.0,
                  2510.0
                ],
                [
                  430.0,
                  3428.0
                ],
                [
                  369.0,
                  3428.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4231697916984558,
              "coordinate": [
                204,
                2520,
                405,
                3574
              ],
              "order": 27,
              "polygon_points": [
                [
                  204.0,
                  2520.0
                ],
                [
                  405.0,
                  2520.0
                ],
                [
                  405.0,
                  3574.0
                ],
                [
                  204.0,
                  3574.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7852455973625183,
              "coordinate": [
                102,
                2514,
                202,
                3575
              ],
              "order": 28,
              "polygon_points": [
                [
                  102.0,
                  2514.0
                ],
                [
                  202.0,
                  2514.0
                ],
                [
                  202.0,
                  3575.0
                ],
                [
                  102.0,
                  3575.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "おおぶりヨヨおほ【大振り】名大きく振ること。「普通より大きめのさま。」な鯛た」△曰小振りおおぶりヨヨおほ【大降り】名雨や雪などが大量に降ると。また激しく降ると。小降り。「にあう」\n\nおおぶろしきヨー【大風呂敷】①大きい風呂敷。②おおげさな話。「例のーが始まる」＝を広ぶげるおおげさなことを言う。ほらを吹く。\n\nオーブン団〈oven〉洋風料理用の蒸し焼き器。天火。ートースタートオープンの機能を備えたパン焼き器。△和製英語。oven toaster\n\n「ン」開始。開業。三「ナ」①覆われていないさま。②公開されているさま。③態度が開けつ広げなさま。三「名」「オープンゲーム」の略。ーアカウント団〈open account〉【経】外国貿易の決済方法の一つ。協定国間における貿易取引の額を記帳しておき、そこに生ずる貸借差額を毎年定期的にまとめて現金決済するもの。清算勘定。オープン勘定。ーカー団団〈open car〉【交】屋根のない自動車。また、折り畳み式屋根の付いた自動車。〜価格くかかヨ【経】メーカーによる希望小売価格（標準小売価格）の設定がなく、小売業者が市場動向を考慮して独自につける価格。∇open price ー型がたた投資信託とうししぶ【経】投資信託の一つ。信託財産の限度額をあらかじめ決めておき、そこに達するまでは自由に受益証券を発行し、新規追加分を設定することができるもの。追加型投資信託。オープン投信。∇open-end investment trust ーカラー団〈open collar〉【服】開き襟。折り返しが前身ごろから続いている。スポーツカラー。ーゲーム図〈open game〉参加資格に制限のない正式の競技。ーコース団〈open course〉【競】陸上競技・スピードスケートで競技者各自の走路が区分されておらず、自由に走れるコース。∇セパレートコース。ーサイドサイドの位置から見て、タッチラインまでの広い方の側。プラインドサイド。ーサンドイッチ図〈open sandwich〉【料】パンの上に肉・野菜などを載せたサンドイッチ。オープンサンド。ーシャツシャ〈open shirt〉開襟シャツ。襟元のボタンを留めないで着る、前開きのシャツ。ーシ\n\nヨップショ〈open shop〉労働者が労働組合に加入するか否かの自由をもつ制度。組合員が組合を除名されても雇用者からは解雇されない。↓クローズドショップ・ユニオンショップ。スタンスタン〈open stance〉【競】（野球・ゴルフで）球を打つとき、打球が飛ぶ方向に近い足を後方に引いて立つ構え。クローズドスタンス・スクエアスタンス。スペース〈open space〉①都市や敷地で、建物がない空間。空閑地。②【競】（サッカーなどで）相手選手が少ない地域。セットの〈open set〉野外セット。映画・テレビ撮影のため、屋外に組み立てられた町並みなどの装置。戦せ国【競】（プロ野球などで）シーズン直前に行う非公式試合。チケットの〈open ticket〉使用日を指定していない航空券。ハウスの〈open house〉①不動産販売における、建売住宅の一般公開。②自宅を開放して、訪問客を誰だでも受け入れるパーティー。③学校や工場などの一般公開。ブロー回の〈open blow〉【競】（ボクシングで）グローブを開いて相手を打つ反則。マーケットオペレーションの〈open market operation〉【経】公開市場操作。リールの〈open reel〉カセットに収納しないで、リールに磁気テープを巻きつけただけのもの。オープンリールテープ。\n\nおおへい才おほ【大柄】ナ』↓おうへいおおべやヒおほ【大部屋】①大きい部\n\nおおまたヨおほ【大股】大きく両足を広げること。また、歩幅が広いこと。小股こま。「に歩く」\n\nおおべやヨヨおほ【大部屋】①大きい部屋。特に病院・旅館などの多数の人が宿泊できる部屋。小部屋。②（楽屋で）無名の俳優が雑居する広い部屋。またその俳優。③相撲部屋の、大きな組織のもの。小部屋\n\nオーボエ困ヨ〈イタObo〉木管楽器の一つ。二枚のリードによって音を出す。管弦楽では高音部を受け持つ。\n\nおおまかヨおほナ細かい点にこだわらず、大づかみなさま。大ざっぱ。「な計算」\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_392_2002_628_2455.jpg\" alt=\"Image\" width=\"9%\" /></div>\n\n\nおおまがきヌおほ【大×籬】江戸吉原の遊郭で、いちぱん格式の高い遊女屋。大見世おお。総籬。\n\nおおまじめヌ【大真面目】「ナ」きわめてまじめなさま。「に取り組む」ヘふつう、周囲とはちぐはぐに一人だけがまじめで、こっけいな感じを与えることにいう。\n\nおおまつよいぐさ目おほまつよひぐさ【大侍宵草】アカバナ科の二年草。北アメリカ原産の帰化植物。花は径八センチメートルと大きく、七～九月の夕方に咲く。夏↓マツヨイグサ\n\nおおまんどころドおほ【大政所】摂政・関白の母の敬称。\n\nおおみヨおほ【大身】（名）刀・やりなどの刃が長くて大きいこと。\n\nおおみえヨ国おほ【大見得】【芸】歌舞伎役者の特に派手な見得。＝を切ぎる①（歌舞伎で）際立った見得を演ずる。②おおげさな言動をする。\n\nおおみこと目おほ【大△御言】天皇のおとば。おおみず目ヨぬづ【大水】大雨や河川の氾濫らんによる洪水。が出る\n\nおおみそか目おほ【大〈晦日〉】一年の最後の日。大つごもり。冬↓晦日\n\nおおみや平おほ【大宮】①皇居・神宮の尊敬語。②皇太后・太皇太后の敬称。③若宮に対して、母宮。人ぶ宮中に仕える人。\n\nおおみよヨーおほ【大△御代】天皇の治世。\n\nオーム困〈ツイOhm〉【電】電気抵抗の単位。両端に一トルの電位差を与えるとき、一ツの電流が流れる導体の抵抗を一オーという。記号Ω ∇ドイツの物理学者オームの名から。ーの法則ほうそく困ヘヘ【理】導線に流れる電流Ⅰはその両端に加えた電位差Vに比例するという法則。V=1Rと表すと、Rが大きいほど電流が小さくなり、Rを導線の電気抵抗という。電気抵抗が電流によって変化し、この法則が成り立たないことも多い。∇Ohm's law\n\nおおむかし囚おほ【大昔】非常に遠い昔。太古。\n\nおおむぎ平囚【大麦】イネ科の一、二年草。高さは一前後。種子は食用押し麦・みそ・あめなどの原料。二条大麦はビールの原料となる。圓\n\nおおむこう図【大向（こ）う】①劇場で舞台正面の観客席の後方にある立ち見席。またその席の見物人。",
        "images": {
          "imgs/img_in_image_box_392_2002_628_2455.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//e51dbd43-e68c-4d9a-aaae-0da6491473b9/markdown_0/imgs/img_in_image_box_392_2002_628_2455.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T00%3A52%3A01Z%2F-1%2F%2Ff1a8585571b96ded2e41276d053e1145d76de711f4ba48dd30dddbbf290d5ac7"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//e51dbd43-e68c-4d9a-aaae-0da6491473b9/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T00%3A52%3A03Z%2F-1%2F%2F8e30e7bc45dfd954d2764f4ac8e5e9f2029da23cb45e6bfb87e534f54a46849c"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//e51dbd43-e68c-4d9a-aaae-0da6491473b9/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T00%3A52%3A03Z%2F-1%2F%2F8c4fa4d353f577cf186dc516be5924a1e415de5be8e50e473f77c300b9708e1b"
    }
  ],
  "dataInfo": {
    "width": 2398,
    "height": 3718,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//e51dbd43-e68c-4d9a-aaae-0da6491473b9/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T00%3A52%3A03Z%2F-1%2F%2Fc52b62fdf4f0c7b9a19f39d51ea054ff55a3d3426fbd2ca8a8da0216fdcedb26"
  ]
}